MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000115Kolibri OS (trunk)[All Projects] Applicationspublic2016-10-12 20:562017-01-23 00:06
Reporterrabbitator 
Assigned Tohidnplayr 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN build / автосборка SVN 
Summary0000115: Баг окна IRC клиента
DescriptionВ окне IRC клиента версии 0.28 практически невозможно прочитать нижние сообщения. Масштабированием окна ничего добиться не удалось. На скриншоте есть информация.
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Filespng file icon irc_window_bug.png [^] (170,582 bytes) 2016-10-12 20:56

- Relationships

-  Notes
(0000186)
hidnplayr (developer)
2016-10-15 13:20

There is a problem with the counting of UTF-8 characters.
(0000187)
hidnplayr (developer)
2016-10-15 13:44

Please try #6596

- Issue History
Date Modified Username Field Change
2016-10-12 20:56 rabbitator New Issue
2016-10-12 20:56 rabbitator File Added: irc_window_bug.png
2016-10-15 13:20 hidnplayr Note Added: 0000186
2016-10-15 13:20 hidnplayr Assigned To => hidnplayr
2016-10-15 13:20 hidnplayr Status new => assigned
2016-10-15 13:44 hidnplayr Note Added: 0000187
2016-10-15 13:46 hidnplayr Status assigned => resolved
2016-10-15 13:46 hidnplayr Fixed in Version => SVN build / автосборка SVN
2016-10-15 13:46 hidnplayr Resolution open => fixed
2017-01-23 00:06 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker